
[HEADER]
EDIT_MODE=0
INTENSITY=10

[FLAME_0]
POSITION=0.163,0.566,-2.506
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.5
LSIZE=0.8

[FLAME_1]
POSITION=-0.163,0.566,-2.506
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.3
LSIZE=0.9







